
/*-- table1 -------------------------------------*/

table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  font-size: 1.1em;
  font-weight: bold;
}
​
table tr {
  background-color: #e6f2f5;
  padding: .35em;
  border-bottom: 2px solid #fff;
}
table th,
table td {
  padding: 0.9em;
  border-right: 1px solid #fff;
}
table th { width: 65%; border-bottom: 1px solid #333; }
table td { width: 35%; border-bottom: 1px solid #333; }
table thead tr{
  background-color: #e8e4c6;
  color:#000;
}
table tbody th {
    color: #000;
    background: linear-gradient(0deg, rgb(255, 255, 255), rgb(243, 244, 226));
}
table tbody td {
    background: #fff;
    color: #000;
}
.txt{
   text-align: left;
   font-size: .85em;
}
.price{
  text-align: center;
  color: #df2e2e;
}
.price01{
  text-align: center;
  color: #000;
  background: #fdfbec;
}
.non{
  background:#eee;
}

.cold { background: #d9e7f4; font-size: 1.2em; font-weight: bold; padding: 14px; text-align: center; }
.hair { background: #e7f4d9; font-size: 1.2em; font-weight: bold; padding: 14px; text-align: center; }
.photo { background: #ffebd8; font-size: 1.2em; font-weight: bold; padding: 14px; text-align: center; }
.lymp { background: #ffe5ff; font-size: 1.2em; font-weight: bold; padding: 14px; text-align: center; }
.head { background: #eef6d0; font-size: 1.2em; font-weight: bold; padding: 14px; text-align: center; }


@media screen and (max-width: 900px) {
  table {
    border: 0;
    width:100%
  }
  table th{
    width: 100%;
    background-color: #fff;
    display: block;
    border: none;
    padding: 10px;
  }
  table tbody th {
    background: linear-gradient(0deg, rgb(255, 255, 255), rgb(243, 244, 226));
    color: #000;
}
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  table tr {
    display: block;
    margin-bottom: .625em;
  }
  table td {
    width: 100%;
    border-bottom: 1px solid #bbb;
    display: block;
    text-align: right;
    position: relative;
    padding: 10px 0 16px 0;
    border-right: none;
  }
  
  table td::before {
    content: attr(data-label);
    position: absolute;
    left: 10px;
    color: #167F92;
  }
  table td:last-child {
    border-bottom: 0;
  }
  table tbody th {
    color: #000;
}
.price{ font-size: 1.3em; }
}
